<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eHxvBa4lTSOyt7M4-azvui:APA91bFkeuL_BZ8ujVOh2nO00mZtmIG4A2cm5rF0NW3Yi5m_tQJypKK0WKU1_vqX8kFgPBPKqElGaaMq_VuumKw97o6qKYa-aES8zwGBIvC5KeBfcDMQbPs&quot;,&quot;appVersion&quot;:&quot;241122&quot;,&quot;timestamp&quot;:1760054814956}</string>
</map>
